/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");

.header-inner {
    padding: 1.4rem 0;
}

.site-logo img {
    max-height: 5rem;
}

.toggle-inner .toggle-text {
    display: none;
}

#site-footer {
    font-size: 1.3rem;
    padding: 2rem 0;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    width: 100% !important;
}

.entry-content {
    font-family: "Inter var", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
}

.post-inner {
    padding-top: 2rem !important;
}

body:not(.home) .post-inner {
    padding-bottom: 6rem !important;
}

.footer-top-visible .footer-nav-widgets-wrapper, 
.footer-top-hidden #site-footer {
    margin-top: 2rem !important;
}

a, a:hover, a:focus, button {
	text-decoration: none !important;
}

body:not(.overlay-header) .primary-menu > li > a,body:not(.overlay-header) .primary-menu > li > .icon,.modal-menu a,.footer-menu a, .footer-widgets a:where(:not(.wp-block-button__link)),#site-footer .wp-block-button.is-style-outline,.wp-block-pullquote:before,.singular:not(.overlay-header) .entry-header a,.archive-header a,.header-footer-group .color-accent,.header-footer-group .color-accent-hover:hover {
    color: #D32F2F !important;
}

.social-icons a,#site-footer button:not(.toggle),#site-footer .button,#site-footer .faux-button,#site-footer .wp-block-button__link,#site-footer .wp-block-file__button,#site-footer input[type="button"],#site-footer input[type="reset"],#site-footer input[type="submit"] {
    background-color: #D32F2F !important;
}

.home.singular .entry-header {
    display: none;
}

.post-meta-wrapper {
    display: none;
}

@media (min-width: 700px) {
    .site-logo img {
        max-height: 6rem;
    }

    #site-footer {
        font-size: 1.6rem;
        padding: 2.5rem 0;
    }
}

@media (min-width: 1000px) {
    .header-inner {
        padding: 2rem 0;
    }

    #site-footer {
        font-size: 1.8rem;
        padding: 3.2rem 0;
    }
}